{% for x in model.control_flags -%}
clr_character_flag = {{x}}
{% endfor -%}	
{% if model.other_char_flags|length > 0 %}
{% for x in model.other_char_flags -%}
clr_character_flag = {{x}}
{% endfor -%}	
{%endif%}
{% if model.other_prov_flags|length > 0 %}
any_realm_province ={
    {% for x in model.other_prov_flags -%}
    clr_province_flag = {{x}}
    {% endfor -%}	    
}
{%endif%}